# pspell_save_wordlist

(PHP 4 >= 4.0.2, PHP 5, PHP 7)

pspell_save_wordlist — Save the personal wordlist to a file

### Description

pspell_save_wordlist ( int `$dictionary_link` ) : bool

pspell_save_wordlist() saves the personal wordlist from the current session. The location of files to be saved specified with pspell_config_personal() and (optionally) pspell_config_repl().

### Parameters

`dictionary_link`

  A dictionary link identifier opened with pspell_new_personal().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 pspell_add_to_personal()

`<?php
$pspell_config = pspell_config_create("en");
pspell_config_personal($pspell_config, "/tmp/dicts/newdict");
$pspell_link = pspell_new_config($pspell_config);
pspell_add_to_personal($pspell_link, "Vlad");
pspell_save_wordlist($pspell_link);
?>`

### Notes

> Note:

> This function will not work unless you have pspell .11.2 and aspell .32.5 or later.